/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.

----------------------------------------------------------- */
.module_round_box.gray {
    background: #FC638F none repeat scroll 0 0;
	color: #ffffff
}
.module_round_box.gray .button{
    color: #ffffff;
	border: 1px solid #ffffff;
    cursor: pointer;
    font-size: 2em;
    margin-top: 20px;
	margin-bottom: 20px;
    padding: 10px 20px;
}

body {
    color: #383838;
}

.module_round_box.titleleft h3.s5_mod_h3 {
    background: url("") no-repeat 38px 1px;
    margin-bottom: 34px;
    padding-top: 62px;
}

h3.s5_masonry_articletitle, h4.s5_masonry_articletitle {
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
}

.s5_masonry_articletitle {
    margin-bottom: 12px;
    font-size: 1em;
}

#s5_pos_custom_2 {
    padding-top: 40px;
	padding-bottom: 40px;
}

#s5_top_row1_area2 {
	padding-top: 60px!important;
	padding-bottom: 60px!important;
}

#s5_top_row1_area_inner, #s5_above_columns_inner, #s5_bottom_row2_area_inner, #s5_bottom_row3_area_inner {
    padding-bottom: 120px;
    padding-top: 80px;
}

#s5_above_columns_wrap2 {
	padding-top: 60px!important;
}

#s5_component_wrap {
	padding-bottom: 10px!important;
    padding-top: 10px!important;
}

.s5_center_area1 {
	display: none!important;
}
.module_round_box.titleleft h3.s5_mod_h3 {
    margin-bottom: 14px;
    padding-top: 22px;
}

.mnwall-columns .mnwall-item-inner {
    z-index: 0;
}

.module_round_box_outer ul li a, .module_round_box_outer ul.menu li span {
    color: #484848;
}

.facebook-img {display:none!important;}
.img_caption {padding: 20px!important;}

blockquote {
    font-weight: 400;
	color: #ffffff!important;
}

.pull-left.item-image, .item .pull-right.item-image {
    padding: 20px!important;
}

#myshortlist_lists_toggle {
	font-size: 300%;
}